version: 2.0
artifacts:
  -
    description: List block devices.
    supported_os: [linux]
    collector: command
    command: lsblk
    output_file: lsblk.txt
  -
    description: List block devices.
    supported_os: [linux]
    collector: command
    command: lsblk -l
    output_file: lsblk_-l.txt
  -
    description: List block devices including information about filesystems.
    supported_os: [linux]
    collector: command
    command: lsblk -f
    output_file: lsblk_-f.txt
    